/*
* CSS Index
*
* 001 - Html & Body, general
* 002 - Input
* 003 - Menu and Header
* 004 - Site

*/

/*----------------------------
* 001 - Html & Body
* --------------------------*/
/* apply a natural box layout model to all elements, 
but allowing components to change */
html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  
  box-sizing: border-box; 
}




body { 

	font-family: 'Lato', Verdana, Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 18px;
	color: #35363a;
	line-height: 1.5;
	background-color: #F7F7F7;
	width: 100%;
	margin: 0px auto;
}

p {margin-bottom:1.3em}

.bread{}



h1, .h1{font-size: 28px; 
	font-family: 'Roboto', Verdana, Helvetica, Arial, sans-serif; 
	color: #21354e;
	padding-bottom:20px;
	padding-top: 10px
}
h2, .h2{font-size: 24px; font-family: 'Roboto', Verdana, Helvetica, Arial, sans-serif; padding-top: 20px;padding-bottom:15px;}
h3, .h3{font-size: 20px; font-family: 'Roboto', Verdana, Helvetica, Arial, sans-serif; color: red; padding-top: 20px;padding-bottom:15px}
h4, .h4{font-size: 18px; font-weight:600; font-family: 'Roboto', Verdana, Helvetica, Arial, sans-serif; padding-top:15px}

a:link {color: #02779e;}
a:visited {color: #02779e;}
a:hover {color: #35363a;}
a:active {color: #02779e;}

ul.disc{padding-left: 20px; margin-bottom:20px}

hr {margin-top:60px;margin-bottom:40px}


.contwidth{max-width: 1080px;}
/*----------------------------
* 003 - Menu and Header
* --------------------------*/
.headerinner{
	position: relative;
}
.log{
	position:absolute; 
	top:5px; 
	left:20px; 
	cursor:pointer;
	width: 200px;
}

.menutext{
	cursor:pointer;
	position:absolute; 
	top:17px; 
	right:70px; 
	color: red;
}



.menutext:hover{color: white;}

.menuhamburger{width:20px;height:14px;
	background-image: url('../static/menuC.png');
	cursor:pointer;
	position:absolute; 
	top:7px; 
	right:-30px; 
}

.menuhamburger:hover{background-image: url('../static/menuW.png')}

.header{
	background-color: black; 
	height:60px;
	position:fixed;
	top:0px;
	z-index: 1050;
	width: 100%;
	/*border-bottom: 1px solid #444;*/

}

.pp{text-align: center}

.whitespace{width: 100%; height: 25px}
.spacer{height:60px}
.shadow {
  box-shadow: /* Shadow beneath the bar and edge highlights. */ /* Layered single pixel shadows to create a one sided shadow effect. */ 0 5px 0 0 rgba(0, 0, 0, 0.01), 0 4px 0 0 rgba(0, 0, 0, 0.02), 0 3px 0 0 rgba(0, 0, 0, 0.04), 0 2px 0 0 rgba(0, 0, 0, 0.06), 0 1px 0 0 rgba(0, 0, 0, 0.08), /* Top highlight */ 0 1px 0 0 rgba(255, 255, 255, 0.1) inset, /* Left highlight */ 1px 0 0 0 rgba(255, 255, 255, 0.1) inset, /* Right highlight */ -1px 0 0 0 rgba(255, 255, 255, 0.1) inset, /* Bottom lowlight */ 0 -1px 0 0 rgba(0, 0, 0, 0.1) inset;
}


.menu-item{
  padding: 5px 5px 5px 15px;
  color: #BDBDBD;
}



a.menulink:link {color: #dadada; text-decoration: none;}
a.menulink:visited {color: #dadada; text-decoration: none;}
a.menulink:hover {color: #fff; text-decoration: none;}
a.menulink:active {color: #dadada; text-decoration: none;}

ul.men {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

li.men {
    display: inline;
    padding: 15px;
}

.a-menu{
	display: inline-block;
	width: 500px;
	height: 55px;
	position: absolute;
    left: 300px;
    top: 17px;
}

.bmenu-adjust{
	text-align: left; 
	padding-left:20px; 
	border-top:1px solid grey;
}

ul.b-men {
    list-style-type: none;
    margin: 10px 10px 20px 10px;
    padding: 0;
}

li.b-men {
    display: inline-block;
    width:300px;
    padding: 5px 5px 10px 5px;
}

.b-menu{
	display: inline-block;
	width: 500px;
	height: 55px;
	position: absolute;
    left: 300px;
    top: 17px;
}

a.bl:link {color: #dadada; text-decoration: none;}
a.bl:visited {color: #dadada; text-decoration: none;}
a.bl:hover {color: #fff; text-decoration: none;}
a.bl:active {color: #dadada; text-decoration: none;}

.b-span{font-size:14px;color: #888;}
.submenu{
	background-color:#222;
	width:100%;
	padding-left: 10px;

}

.contactus{text-align:left; padding-bottom: 20px; padding-left: 15px}
.linksm{font-size:14px;}

ul.c-men {
    list-style-type: none;
    padding: 0;
    font-size: 14px;
}

li.c-men {
    display: inline-block;
    width:150px;
    padding-left:5px;
    margin-right: 0px;
    margin-top:2px;
    background-color: #333;
    border:1px solid #444;
}

.submenu-adjust{
	text-align: left;
	padding: 10px 3px 8px 10px;
}



a.cl:link {color: #dadada; text-decoration: none;}
a.cl:visited {color: #dadada; text-decoration: none;}
a.cl:hover {color: #fff; text-decoration: none;}
a.cl:active {color: #dadada; text-decoration: none;}
/*----------------------------
* 004 - Site
* --------------------------*/


.place_inside_div_for_responsive_bg {
	width:100%; 
	height:500px;
    background-image: url("http://ryanwaters.net/images/home2.jpg") ;
    background-repeat:no-repeat;
-webkit-background-size:cover;
-moz-background-size:cover;
-o-background-size:cover;
	background-size:cover;
	background-position:center;
}

.wrapper-max {

    padding: 0 10px 0 10px;
	margin-top: 20px;
}

.innermax{
	width: 100%;
	background-color: none;
	text-align: center;
}

.ad-rect{
	margin-bottom:10px;
	text-align: center
}

.wrapper-split {
    background-color:none;
    height: auto;
    overflow: hidden;
    padding: 0 10px 0 10px;
}

.right-cont-full-top{
	height: 30px;
	background-color: black;
	color: white;
	padding-left: 10px;
	padding-right: 10px;

	}
.right-cont{
	border: 1px solid #D9D9D9; 
	background-color: white; 
    margin-top: 10px;
	margin-bottom: 10px
}

.right-cont-inner{
	padding:10px;
	margin-top: 10px;
	margin-bottom: 10px
}


.left-split{
	background-color: none;
	float:none;
	width: auto;
    overflow: hidden;
}

.right-split{
	float: right;
	width: 340px;
	background-color: none;
	min-height:300px;
	margin: 10px 0 10px 20px;
}

.left-cont{
	background-color: none;
	margin-top: 10px;
	margin-bottom: 10px;
	overflow:hidden;

}
.single{border: 1px solid #D9D9D9; 
		background-color: white; padding:10px;}

.duo-wrapper{display: flex; 
	justify-content: space-between;
	/*flex-wrap: wrap; if more boxes*/}


.duo{
	background-color: white;
	border: 1px solid #D9D9D9;
	padding:10px; 
	width:49%;
	overflow: hidden;
	margin:0;}


.trio-wrapper{display: flex; 
	justify-content: space-between;
	/*flex-wrap: wrap; if more boxes*/}

.trio{
	background-color: white;
	border: 1px solid #D9D9D9;
	padding:10px; 
	width:32%;
	overflow: hidden;
	margin:0;}


.t-bold{font-weight:600}
.t-italic{font-style: italic}
.red{color: red}
.bred{background-color: red}
.blue{color: blue}
.black{color: black}
.white{color: white}